SELECT
    biz_file_upload_record.id, 
    biz_file_upload_record.file_name, 
    biz_file_upload_record.file_url, 
    biz_file_upload_record.cover_sheet_url, 
    biz_file_upload_record.md5
FROM
    biz_file_upload_record
    where 1=1
    << AND biz_file_upload_record.file_url in (:fileUrlList) >>